Transfer a rendered execution to new destinations
curl --request POST \
--url https://app-api.costory.io/report-executions/{executionId}/transfers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"destinations": [
{
"destinationValue": "<string>"
}
]
}
'import requests
url = "https://app-api.costory.io/report-executions/{executionId}/transfers"
payload = { "destinations": [{ "destinationValue": "<string>" }] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({destinations: [{destinationValue: '<string>'}]})
};
fetch('https://app-api.costory.io/report-executions/{executionId}/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"destinationIndex": 1,
"ok": true,
"errorMessage": "<string>"
}
]
}{
"error": "VALIDATION_ERROR",
"details": "<string>",
"reason": "<string>"
}{
"error": "<string>"
}{
"error": "NOT_FOUND"
}Reports
Transfer a rendered execution to new destinations
POST
/
report-executions
/
{executionId}
/
transfers
Transfer a rendered execution to new destinations
Authorizations
Send Authorization: Bearer <credential> using either a Clerk session JWT or a Clerk API key (ak_*). API keys may identify a user (user_*) or organization (org_*) principal and are generated in the Clerk Dashboard under API keys.
Path Parameters
Body
application/json
Required array length:
1 - 10 elementsShow child attributes
Show child attributes
Response
Transfer results per destination
Show child attributes
Show child attributes
Last modified on July 24, 2026
Was this page helpful?
⌘I
